#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu > ul {
	padding-left:0.5%;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
	text-align: left;
}
#cssmenu {
	background: #ffffff none repeat scroll 0 0;
    font-family: "bebasregular",Arial,san-serif;
    line-height: 1;
	padding-bottom: 10px;
    text-align: center;
    width: auto;
}
#cssmenu > ul > li {
	color: transparent;
    float: left;
}
#cssmenu > ul > li::after {
	content: " | ";
}
#cssmenu > ul > li:last-child::after {
	content: "";
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu > ul > li > a {
	color: #000000;
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
	font-family: 'bebasregular', Arial, san-serif;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	text-align: left;
}
#cssmenu > ul > li > span.separator {
	background: #9c9c9c none repeat scroll 0 0;
    color: transparent;
    display: inline-block;
    height: 15px;
	margin-top: 6px;
    width: 1px;
}
#cssmenu > ul > li.last > span.separator {
	background: transparent none repeat scroll 0 0;
    height: 0;
    width: 0;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a, #cssmenu > ul > li.current-menu-item a {
	color:#f63000;
}
#cssmenu > ul > li.current-menu-item a {
}
#cssmenu > ul > li.has-sub > a {
	/*padding-right: 25px;*/
}
#cssmenu > ul > li.has-sub > a::after {
	position: absolute;
	top: 21px;
	right: 10px;
	width: 4px;
	height: 4px;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
	border-color: #a9b02a;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	right: 0;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
	height: 32px;
}
#cssmenu ul ul li a {
	padding: 10px 20px;
	width: 160px;
	float:none;
	font-family:'bebasregular';
	font-size:14px;
	background: #d73f3f;
	text-decoration: none;
	color:#fff !important;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover,
li.current-menu-item > ul > li a {
	background: #d73f3f !important;
	color: #000 !important;
}
#cssmenu ul ul li.has-sub > a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
	border-color: #ffffff;
}
@media screen and (max-width:1200px) {
.navbar-nav {
	width: 100%;
}
#cssmenu {
	background: none !important;
	width: 100%;	
}
#cssmenu > ul {
	padding-left: 0 !important;
}
#cssmenu {
	width:100%;
}
#cssmenu > ul > li > a {
	font-size: 14px;
	padding: 5px 7px;
}
}
@media screen and (max-width:995px) {
#cssmenu {
	margin-left:0;
}
.navbar-nav {
	width: 96%;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu > ul > li > a {
	font-size: 14px;
}
}
@media screen and (max-width:992px) {
.navbar-default {
	margin-left: -25%;
}
}
@media screen and (min-width:992px) {
/**********Top Menu*************/
}
@media all and (max-width:800px) {
 #cssmenu {
	width: 100%;
}
 #cssmenu ul {
	display: block;
}
}
@media all and (max-width: 768px) {
 #cssmenu {
	width: 100%;
}
 #cssmenu ul {
	background:#9fc052;
	width: 100%;
	display: none;
}
#cssmenu > ul > li > a {
  padding: 15px !important;
}
#cssmenu > ul > li > span.separator {
	height: 0;
}
 #cssmenu.align-center > ul, #cssmenu.align-right ul ul {
 text-align: left;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a, #cssmenu > ul > li.current-menu-item a {
	color: #FFF;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover,
li.current-menu-item > ul > li a {
	background:#d73f3f !important;
	color: #FFF !important;
}
#cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
 width: 100%;
 height: auto;
 border-top: 1px solid rgba(120, 120, 120, 0.15);
}
#cssmenu ul li a, #cssmenu ul ul li a {
 width: 100%;
}
 #cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {
 float: none;
 display: block;
}
#cssmenu > ul > li > a {
	padding:15px;	
}
 #cssmenu ul ul li a {
	padding:10px 20px 10px 30px;
	font-size: 13px;
	color: #fff !important;
	background: #d73f3f;
}
 #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #000 !important;
	background:#d73f3f !important;
}
 #cssmenu ul ul ul li a {
	padding-left: 40px;
}
 #cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	right: auto;
	width: 100%;
	margin: 0;
}
 #cssmenu > ul > li.has-sub > a::after, #cssmenu ul ul li.has-sub > a::after {
	display: none;
}
#cssmenu #menu-button {
	display: inline-block;
	padding: 20px 15px;
	color: #000;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	width: 110px;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	margin-top: 5px;
}
 #cssmenu #menu-button::after {
 content: '';
 position: absolute;
 top: 20px;
 right: 20px;
 display: block;
 width: 15px;
 height: 2px;
 background: #000000;
}
 #cssmenu #menu-button::before {
 content: '';
 position: absolute;
 top: 25px;
 right: 20px;
 display: block;
 width: 15px;
 height:7px;
 border-top: 2px solid #000000;
 border-bottom: 2px solid #000000;
}
 #cssmenu .submenu-button {
 position: absolute;
 z-index: 10;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.15);
 height: 44px;
 width: 52px;
 cursor: pointer;
}
 #cssmenu .submenu-button::after {
	background: #000000 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 11px;
    left: 26px;
    position: absolute;
    top: 18px;
    width: 1px;
    z-index: 99;
}
 #cssmenu .submenu-button::before {
	background: #000000 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    left: 21px;
    position: absolute;
    top: 23px;
    width: 11px;
    z-index: 99;
}
 #cssmenu .submenu-button.submenu-opened:after {
 display: none;
}
 #cssmenu ul ul .submenu-button {
 position: absolute;
 z-index: 10;
 right: 0;
 top: -6px;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.15);
 height: 52px;
 width: 52px;
 cursor: pointer;
}
}